@media only screen and (min-width:1152px) {
  
}


@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 960px) {
.home_pic img { height:100%; width:auto; }
}

@media only screen and (max-width: 768px) {
.home_pic { display:none; }
.home_search_part { width:100%; margin-right:0; }
#content { flex-direction:column-reverse; flex-wrap:wrap; }
#content_inner { flex-wrap:wrap; }
#content_inner .left_part { padding-right:0;}
.left_part, .right_part { width:100%; }
.top_offers img { width:30%; }
.top_offers h1 { padding:0 20px 0 0; }
.offering_new .section_name { padding:7px 0 7px 42px; background-position: 10px 9px; }
.blog .section_name { padding:7px 0 7px 42px; background-position: 10px 9px; }
.left_part_row { gap:10px; margin:12px 0 0 0; flex-wrap:wrap; }
.left_part_new { width:100%; }
.buletin_blog { width:100%; padding:0; margin-top:15px; }
.useful { display:flex; flex-wrap:wrap; }
.useful p { width:50%;}
input.feedback { width:100%;}
.info_blog h1 { font-size:16px; font-family: 'HelvCyrLight-Normal', Arial, Verdana, Helvetica, sans-serif; font-weight:bold; }
.info_blog p { padding-left:0; }
.info_blog h1 a { text-decoration:none;}
#banners_all { padding:20px; }
.quote_bottom { width:100% !important; }
.footer { padding:0 20px; }
.footer ul { padding:0 0 20px 0; width:100%; max-width:none; background:none; border-bottom:1px solid rgba(255, 255, 255, 0.5); text-align:center; }
.footer .address { width:100%; max-width:none; background-position:top center; padding:80px 0 20px 0; margin-top:20px; text-align:center; }
.copy { padding:15px 0; border-top:1px solid rgba(255, 255, 255, 0.5); }
.c_left, .c_right { width:100%; text-align:center;}

.quick_search { width:100%; padding:2rem 0 1rem 0; }
.quick_search form { margin-left:0; width: 100%; display: flex; justify-content: space-between; }
.search-filter { padding:0; width:100%; }

ul.tabs-filter { border-bottom:1px solid #004071;}
#tabbed-content { margin:0; padding:0 0 1rem 0; display:flex; width:100%; height:100%; border:none; }
#tabbed-content #one, #tabbed-content #two { padding:0;}
.ff1 { width:calc(100% - 110px); height:40px; }
.ff2 { width:100px; height:40px;}
.select-style, .select-style select { width:100%; }
.dropdown dt a, .dropdown2 dt a, .dropdown3 dt a, .dropdown4 dt a { width:100%; }

.contact-info { flex-wrap:wrap; }
.contact-info p, .feedback_form_new { width:100%;}

}


@media only screen and (max-width: 480px) {
	.useful p { width:100%;}

header { flex-wrap:wrap;}
.left_header { width:calc(100% - 50px); }
.right_header { width:100%; display:flex; flex-direction:row-reverse; }
.social, .call_us_home { margin-top:0;}
.social { padding-top:0;}
.call_us_home { width:auto; }
.social { width:auto; }
.logo { padding-top:28px; }
.logo img { max-width:150px; }
.call_us_home { margin-left:0;}
.call_us_home span { display:none; }
.social_part { justify-content:space-between; }
.call_us_home strong { padding-top: 10px; display: block; }

.description { width:100% !important; }
.left_part:has(.description) > img { width:100% !important; }

.break img { width:80px; }
#content_inner .left_part h1 { font-size:22px;}
.hourfield, .datefield { padding:0;}
.datefield { padding-bottom:10px;}




/*mobile filters*/

.products-filter.mobile-filters { float:left; clear:both; color:#787d84; height:auto !important; }
.products-filter.mobile-filters h2 { font-size:1rem; padding:0 0 0.5rem 0; font-weight:normal; font-family:"helen_bglight"; }
.products-filter.mobile-filters .filter-item-inner-heading { font-size:1rem; padding:0 0 0.5rem 0; font-weight:normal; font-family:"helen_bglight"; }
.property_in { display: block; background: url(img/filter.gif) #db3039 no-repeat; background-position:10px 10px; float:none;margin:0 0 20px 0;	padding-left:42px; }
#toggled-m { background:#fff; top:5rem; left:0; z-index:10; border-bottom:2px solid #eff0f2; padding:10px; display:none; }

.filter-title { display:none; }
#toggled { position:absolute; background:#fff; top:5rem; left:0; z-index:10; border-bottom:2px solid #eff0f2; padding:2rem; }
/*end mobile filters*/
.top_offers { float:none; clear:both;}
#content_inner { flex-direction: column-reverse; flex-wrap:wrap; }
.left_part { order: 2; }
.right_part { order:3; }
.right_part.latest { order:1; }
}



